body .body-page { background-color: #000000; }
form.cvs-arman { background:#000 !important;width:100%;max-width:540px;margin:0 auto;padding: 60px 20px;margin-bottom:0 !important; }
form.cvs-arman .form-item input { background:#000;color:#fff;border-bottom:1px solid #fff;font-size:1rem !important; }
.captcha { padding-top:30px;padding-bottom:20px; }
fieldset.captcha legend { display:none; }
form.cvs-arman .form-actions { padding-top:10px;float:none !important; }
form.cvs-arman .form-actions input { background:#000; color:#fff; display: inline-block; font-family: manifold-extd-cf, sans-serif; font-size:22px; font-weight:600; padding: 25px 30px; border: 1px solid #fff; border-radius: 10px; line-height: 24px; }